{
  "style_id": "hsflatdesign1llust_000001",
  "style_name": "Hsflatdesign1Llust 000001",
  "style": {
    "artist_name": "flat design style",
    "artistic_style": "flat_color, simple_background, novel_illustration"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/hsFlatDesign1llust-000001.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "hsFlatDesign1llust-000001",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}